@import url("//hello.myfonts.net/count/3290c2");
@font-face {
  font-family: 'helveticaneuecyr-roman';
  font-weight: normal;
  src: url('/fonts/3290C2_0_0.eot');
  src: url('/fonts/3290C2_0_0.eot?#iefix') format('embedded-opentype'),
       url('/fonts/3290C2_0_0.woff2') format('woff2'),
       url('/fonts/3290C2_0_0.woff') format('woff'),
       url('/fonts/3290C2_0_0.ttf')  format('truetype'),
       url('/fonts/3290C2_0_0.svg#wf') format('svg')
}
@font-face {
  font-family: 'helveticaneuecyr-medium';
  font-weight: normal;
  src: url('/fonts/3290C2_1_0.eot');
  src: url('/fonts/3290C2_1_0.eot?#iefix') format('embedded-opentype'),
       url('/fonts/3290C2_1_0.woff2') format('woff2'),
       url('/fonts/3290C2_1_0.woff') format('woff'),
       url('/fonts/3290C2_1_0.ttf')  format('truetype'),
       url('/fonts/3290C2_1_0.svg#wf') format('svg')
}
@font-face {
  font-family: 'helveticaneuecyr-light';
  font-weight: normal;
  src: url('/fonts/3290C2_2_0.eot');
  src: url('/fonts/3290C2_2_0.eot?#iefix') format('embedded-opentype'),
       url('/fonts/3290C2_2_0.woff2') format('woff2'),
       url('/fonts/3290C2_2_0.woff') format('woff'),
       url('/fonts/3290C2_2_0.ttf')  format('truetype'),
       url('/fonts/3290C2_2_0.svg#wf') format('svg')
}
